> For the complete documentation index, see [llms.txt](https://docs.gestao.plus/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gestao.plus/api/private/order_details.md).

# Detalhes do Pedido

## Detalhes do Pedido

<mark style="color:blue;">`GET`</mark> `https://api.gestao.plus/order/:id`

Listar detalhes de um pedido em específico.

#### Path Parameters

| Name | Type   | Description  |
| ---- | ------ | ------------ |
| id   | string | ID do pedido |

#### Headers

| Name                                            | Type   | Description                             |
| ----------------------------------------------- | ------ | --------------------------------------- |
| Origin<mark style="color:red;">\*</mark>        | string | URL de origem da requisição             |
| Authorization<mark style="color:red;">\*</mark> | string | Access token no modelo "Bearer {token}" |

{% tabs %}
{% tab title="200 " %}

```
{
    "data": {
        "id": 430,
        "type": "V",
        "code": "123123123",
        "date": {
            "date": "2021-01-27 16:59:34.000000",
            "timezone_type": 3,
            "timezone": "UTC"
        },
        "status": 0,
        "orderDiscount": null,
        "orderTotal": null,
        "statusPayment": null,
        "user": {
            "id": 108,
            "document": "123123123123",
            "name": "Nome Usuario",
            "stateRegistration": null,
            "email": "email@gmail.com",
            "phone": "",
            "cellphone": "1231231231",
            "state": "GO",
            "city": "Goiânia",
            "address": "My new address",
            "neighborhood": "Residencial Alphaville",
            "number": 0,
            "addressDetail": "...",
            "zipCode": "74000000"
        },
        "orderItems": [
            {
                "id": 393,
                "quantity": 1,
                "price": 150,
                "description": "CERTIFICADO PJ A1",
                "image": {
                    "name": "cert_soluti_a1_4_7.png",
                    "description": "cert_soluti_a1_4_7.png",
                    "href": "https://dev.gestao.plus/file?q={}=="
                }
            }
        ],
        "financialItems": [],
        "attachmentItems": [],
        "negotiationType": {
            "id": 6,
            "description": "Dinheiro",
            "paymentSettings": {
                "paymentMethod": null,
                "installments": 0
            },
            "installments": [
                {
                    "id": 6,
                    "paymentMethod": null,
                    "generatePaymentBoleto": null,
                    "generatePaymentCreditCard": null,
                    "installmentDueDate": 0,
                    "installmentPercent": 100,
                    "installmentsType": null,
                    "installments": 0,
                    "installment": 0
                }
            ]
        }
    },
    "type": "http://www.w3.org/Protocols/rfc2616/rfc2616-sec10.html",
    "title": "Unknown",
    "status": 200,
    "detail": "ok"
}
```

{% endtab %}

{% tab title="403 " %}

```
{
    "type": "http://www.w3.org/Protocols/rfc2616/rfc2616-sec10.html",
    "title": "Forbidden",
    "status": 403,
    "detail": "Forbidden"
}
```

{% endtab %}
{% endtabs %}
